<script>
    var requireJS = [];
    loadJS(requireJS, "js/views/client-unblock.js");
</script>

<div class="row">
    <div class="col-lg-12">
        <div class="card">                
            <form th:action="${postUrl}" method="post" class="form-horizontal" id="form-block">
                <div class="card-block">

                    <div class="card-body">                    
                        <div>
                            <strong>Desbloqueo Administrativo</strong>
                        </div>
                        <hr/>

                        <div class="form-group row">
                            <label class="col-md-4 col-form-label" for="risk-month">Total adeudado</label>
                            <div class="col-md-8">
                                <span th:text="${client.getBalanceText()}"></span>
                            </div>                        
                        </div>

                        <div class="form-group row">
                            <label class="col-md-4 col-form-label" for="comment">Comentarios</label>
                            <div class="col-md-8">
                                <textarea class="form-control" rows="5" name="comment" id="comment"></textarea>
                            </div>
                        </div>

                    </div>
                    <div id="alert_placeholder"></div>

                    <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                    <button type="button" id="post-changes" class="btn btn-success pull-right">Guardar</button>
                </div>
            </form>
        </div>

    </div>
</div>


